body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #6DCCF2;
	background-image: url(../IMG/css-fondo_01_01_01.jpg);
	background-repeat: repeat-x;
}
#no_adobeFp {
	position: absolute;
	height: 120px;
	width: 200px;
	margin-left:-540;
	margin-top:200;
	background-color: #CCC:
}
#banner_block {
	position: absolute;
	height: 743px;
	width: 960px;
	margin-top:47;
}
#banner_block2 {
	position: absolute;
	height: 131px;
	width: 960px;
	margin-top:98;
	background-image: url(../IMG/pg_barra2_05_05.png);
}
#todo_pg {
	width:100%;
}
#grupo_block {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.error {
	background-color: #FCC;
}
.color {
	background-color:#EBF5F8;
	border-color:#CCC
}
#barra_top {
	background-color: #248EB4;
	position: absolute;
	height: 47px;
	width: 724px;
}
#barra_inicio {
	position: absolute;
	height: 47px;
	width: 79px;
	margin-left: 724px;
}

#barra_sistema {
	position: absolute;
	width: 127px;
	height: 47px;
	margin-left: 803px;
}
#menu {
	position:absolute;
	width:639px;
	height:33px;
	left: 321px;
	top: 61px;
}
#menu1 {
	position:absolute;
	width:137px;
	height:33px;
	left: 0;
	top: 0;
}
#menu2 {
	position:absolute;
	width:119px;
	height:33px;
	left:137px;
	top: 0;
}
#menu3 {
	position:absolute;
	width:177px;
	height:33;
	left:256px;
	top: 0;
}
#menu4 {
	position:absolute;
	width:100px;
	height:33px;
	left:433px;
	top: 0;
}
#menu_lat {
	position: absolute;
	width: 212px;
	height: 355px;
	top: 42px;
	left: 25px;
	background-color: #248EB4;
}
#cuerpo_block {
	position: absolute;
	top: 230px;
	width: 960px;
	margin-left: auto;
	background-color:#FFF;
	height: 1873px;
	border-style:none;
}
#cuerpo_block2{
	position: absolute;
	top: 230px;
	width: 960px;
	margin-left: auto;
	background-color:#FFF;
	height: 752px;
	border-style:none;
}

#foot {
	position: relative;
	width: 960px;
	background-color:#248EB4;
	height: 50px;
	border-style:none;
	bottom:0px;
	left: 0;
	top: 958;

}
#foot2 {
	position: relative;
	width: 960px;
	background-color:#248EB4;
	height: 50px;
	border-style:none;
	bottom:0px;
	left: 0;
	top: 2100;
	}
#menu5 {
	position:absolute;
	width:106px;
	height:33px;
	left:533px;
	top: 0;
}
#menu_lat1 {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 192px;
	height: 41px;
}
#menu_lat2 {
	position: absolute;
	top: 61px;
	left: 10px;
	width: 192px;
	height: 41px;
}
#menu_lat3 {
	position: absolute;
	top: 112px;
	left: 10px;
	width: 192px;
	height: 41px;
}
#menu_lat4 {
	position: absolute;
	top: 163px;
	left: 10px;
	width: 192px;
	height: 41px;
}
#contenido {
	position: absolute;
	width: 685px;
	height: 100%;
	left: 228px;
	top: 0px;
}
#bar {
	position: absolute;
	width: 6px;
	height: 460px;
	left: 19px;
	background-color:248EB4;
	top: -20px;
}
#info_tec {
	position: absolute;
	top: 0px;
	left: 38px;
	width: 636px;
}
#info{
	position: absolute;
	top: -25;
	left: 38px;
	width: 636px;

}
#info_preg{
	position: relative;
	top: 10px;
	width: 900px;
	left: 3%;

}
#info_cobertura{
	position: absolute;
	top: -25;
	left: 38px;
	width: 855px;

}
#info2 {
	position: absolute;
	top: 470;
	left: 51px;
	width: 794px;
}
#msgFormulario {
	position: absolute;
	top: 50;
	left: 392px;
	width: 150;
	height:200;
	text-align:center;
}
#info3 {
	position: absolute;
	top: 266px;
	left: 50px;
	width: 311px;
	height: 149px;
	margin-left: 0px;
}
#info4 {
	position: absolute;
	top: -25;
	left: 0px;
	width: 311px;
	height: 252px;
	margin-left: 50px;
}
#formulario {
	position: absolute;
	top: 130px;
	left: 50px;
	width: 673px;
	height:308px;
	background-color: #EBF5F8;
}
#titulo {
	position: absolute;
	left: 38px;
	width: 500px;
	top: 0;
}
#titulo2 {
	position: absolute;
	left: 51px;
	width: 500px;
	top: 230px;
}
#titulo3 {
	position: absolute;
	left: 50px;
	width: 500px;
	top: 0;
}
#titulo_cont {
	position: absolute;
	left: 50px;
	width: 500px;
	top: -38px;
	margin-left:0px;
}
#img_apli {
	position: absolute;
	margin-top: 20px;
	background-color: #248EB4;
}
#contenido_contact {
	position: absolute;
	width: 891px;
	height: 594px;
	left: 30px;
	margin-top: 50px;
}
#contenido_2 {
	position: absolute;
	width: 891px;
	height: 676px;
	left: 30;
	margin-top: 50px;
	
}
#img_form {
	position: absolute;
	width: 250;
	height: 256;
	left: 10;
	top: 23px;
	border-bottom-color:#248EB4;
	border-radius:20;

}
#info_form {
	position: absolute;
	background-color:EBF5F8;
	width: 543px;
	height: 340px;
	left: 280;
	top: 0px;
}
#btn_form {
	position:relative;
	margin:auto;
	left:-10;
	text-align:center;
	
}

#holaMundo{
	background-color:#009;
}
#img_bg {
	position: absolute;
	top: 43px;
	height: 137px;
	width: 137px;
	left: 361px;
}
#info_tec {
	position: absolute;
}
